<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="<%=htmlWebpackPlugin.options.ASSET_PATH%>/css/style.css" />
    <title>ToFunn</title>
  </head>
  <body>
    <div id="root"></div>
    <div id="layer" class="dimmed_layer"></div>
    <script>
      const savedTheme = localStorage.getItem('theme') || 'light'
      document.body.className = savedTheme
    </script>
  </body>
</html>
